{% extends 'base.html.twig' %}

{% block title %}Année scolaire{% endblock %}

{% block body %}
    <h1>Année </h1>
    <div class="container">
        <table class="table">
            <thead class="thead-dark">
                <tr>
                    <th>Année</th>
                    <th>Modifier</th>
                    <th>Supprimer</th>
                </tr>
            </thead>
            <tbody>
            {% for school_year in school_years %}
                <tr>
                    <td>{{ school_year.schoolYear}}</td>
                    <td><a href="{{ path('school_year_edit', {'id': school_year.id}) }}"><i class="fas fa-edit fa-2x"></i></a></td>
                    <td>{{ include('school_year/_delete_form.html.twig') }}</td> 
                
                </tr>
            {% endfor %}
            </tbody>
        </table>
    
        <div class="btn-formulaire">
            <a href="{{ path('school_year_new') }}"><button class="btn btnColor"><i class="fas fa-calendar-week"></i> Ajouter un Année </button></a>
        </div>

    </div>

    
{% endblock %}
